/* Flexnav Base Styles */
.flexnav {
	-webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	transition: none;
	-webkit-transform-style: preserve-3d;
	overflow: hidden;
	margin: 0 auto;
	width: 100%;
	margin-bottom:30px;
}
.flexnav i.navicon {
	display: none;
}
.flexnav.opacity {
/*opacity: 0;*/
}
.flexnav.flexnav-show {
	max-height: 2000px;
	opacity: 1;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}
.flexnav.one-page {
	position: fixed;
	top: 50px;
	right: 5%;
	max-width: 200px;
}
.flexnav ul {
	display: none;
}
.flexnav li {
	font-size: 100%;
	position: relative;
	overflow: hidden;
	list-style: none;
	border-bottom:#909090 1px dashed;
}
.flexnav > li > a {
	font-size:16px;
	position: relative;
	display: block;
	line-height: 20px;
	padding: 15px 10px 15px 30px;
	background: url(../../../data/wrapper/left_icon.png) 10px 15px no-repeat;
	z-index: 2;
	overflow: hidden;
	color: #333333;
	text-decoration: none;
	cursor: pointer;
}
.flexnav li .fa-caret-right {
	position: absolute;
	top: 17px;
	right: 15px;
	display: none;
}
.flexnav > li:hover .fa-caret-right {
	display: block !important;
	z-index: 99;
	color: #FFF;
}
.flexnav > li:hover > a, .flexnav > li.active > a {
	color: #FF4C00;
	text-decoration: none;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
}
.flexnav > li.active .fa-caret-right {
	display: block !important;
	z-index: 99;
	color: #FFF;
}
.flexnav li ul {
	width: 100%;
}
.flexnav li ul li {
	font-size: 100%;
	position: relative;
	overflow: hidden;
	border:none !important;
}
.flexnav li ul.flexnav-show li {
	overflow: visible;
}
.flexnav li ul li a {
	display: block;
	color: #000000;
	text-decoration: none;
	line-height: 20px;
	font-size: 14px;
	padding: 10px 10px 10px 30px;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
.flexnav > li > ul > li:hover > a, .flexnav > li > ul > li.active > a {
	color: #FF4C00;
	text-decoration: none;
}
.flexnav ul li ul li a {
	background: #bfbfbc;
}
.flexnav ul li ul li ul li a {
	background: #cbcbc9;
}
.flexnav .touch-button {
	position: absolute;
	z-index: 999;
	top: 0;
	right: 0;
	width: 100%;
	height: 50px;
	display: inline-block;
	text-align: center;
}
.flexnav .touch-button:hover {
	cursor: pointer;
}
.flexnav .touch-button .navicon {
	position: relative;
	top: 1.4em;
	font-size: 12px;
	color: #666;
}
